﻿namespace CrmRulo
{
    /// <summary>
    /// Visibility of the report in CRM
    /// </summary>
    public enum ReportVisibilityCode
    {
        ReportsGrid = 1,
        Form = 2,
        Grid = 3
    };

    /// <summary>
    /// Standard CRM Report categories
    /// </summary>
    public enum ReportCategoryCode
    {
        SalesReports = 1,
        ServiceReports = 2,
        MarketingReports = 3,
        AdministrativeReports = 4
    };


    /// <summary>
    /// Report types allowed in CRM
    /// </summary>
    public enum ReportTypeCode
    {
        ReportingServicesReport = 1,
        OtherReport = 2,
        LinkedReport = 3
    };

}
