using Microsoft.Xrm.Client.Services;

namespace CrmRulo
{
    /// <summary>
    /// Base class for helper classes that simplify access to CRM functionality.
    /// </summary>
    public abstract class CrmHelper
    {
        /// <summary>
        /// Proxy to the CRM Organization service
        /// </summary>
        protected OrganizationService Crm;

        /// <summary>
        /// Base constructor
        /// </summary>
        /// <param name="crm"></param>
        protected CrmHelper(OrganizationService crm)
        {
            Crm = crm;
        }
    }
}